TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InsertBlock ( elt-alg^mat X, elt-alg^mat Y, elt-ord^rat i, elt-ord^rat j ) -> elt-alg^mat

### Description

<shortdoc> Insert matrix Y in X at position [i, j] in place. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack